using UnityEngine;
using System.Collections;

public class MasterControl : MonoBehaviour
{
    public static MasterControl instance;

    public int currentScore;
        
    public int team1wins;
    public int team2wins;

    void Awake()
    {
        instance = this;
        DontDestroyOnLoad(gameObject);
    }

    
}
